<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ProgramAppends extends Model
{
    protected $fillable = ["name", "from", "price", "append"];
    protected $dateFormat = "U";
    public function program(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Programs::class, "program_id", "id");
    }
}
